package libdrm-intel1 2.4.83-1~16.04.1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libdrm-intel1/changelog.Debian.gz', which is different from other instances of package libdrm-intel1:i386

Bug #1772643 reported by GERARD PARERAS on 2018-05-22
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libdrm (Ubuntu)
Undecided
Unassigned

Bug Description

I cannot update becuase of some problem with tird party programs, howeve I deleted all of them an it is still occurring. It also appears a new user called LibvirtQuemu.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libdrm-intel1 2.4.83-1~16.04.1
ProcVersionSignature: Ubuntu 4.4.0-119.143-generic 4.4.114
Uname: Linux 4.4.0-119-generic x86_64
.tmp.unity_support_test.0:

ApportVersion: 2.20.1-0ubuntu2.15
Architecture: amd64
BootLog:
 Scanning for Btrfs filesystems
 UBUNTU: clean, 814676/58728448 files, 20595592/234904576 blocks
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
Date: Tue May 22 13:14:54 2018
DistUpgraded: Fresh install
DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-somerville-xenial-amd64-20160624-2
DistroCodename: xenial
DistroVariant: ubuntu
DpkgHistoryLog:
 Start-Date: 2018-05-22 13:14:47
 Commandline: apt-get install -f
 Install: libdrm-nouveau2:i386 (2.4.83-1~16.04.1, automatic), libdrm-amdgpu1:i386 (2.4.83-1~16.04.1, automatic), libdrm2:i386 (2.4.83-1~16.04.1, automatic), libdrm-intel1:i386 (2.4.83-1~16.04.1, automatic), libdrm-radeon1:i386 (2.4.83-1~16.04.1, automatic)
DuplicateSignature:
 package:libdrm-intel1:2.4.83-1~16.04.1
 Unpacking libdrm2:i386 (2.4.83-1~16.04.1) ...
 dpkg: error processing archive /var/cache/apt/archives/libdrm2_2.4.83-1~16.04.1_i386.deb (--unpack):
  trying to overwrite shared '/usr/share/doc/libdrm2/changelog.Debian.gz', which is different from other instances of package libdrm2:i386
ErrorMessage: trying to overwrite shared '/usr/share/doc/libdrm-intel1/changelog.Debian.gz', which is different from other instances of package libdrm-intel1:i386
GraphicsCard:
 NVIDIA Corporation GF119 [NVS 310] [10de:107d] (rev a1) (prog-if 00 [VGA controller])
   Subsystem: NVIDIA Corporation GF119 [NVS 310] [10de:1154]
InstallationDate: Installed on 2017-09-30 (234 days ago)
InstallationMedia: Ubuntu 16.04 "Xenial" - Build amd64 LIVE Binary 20160624-10:47
MachineType: Dell Inc. Precision Tower 3620
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-119-generic.efi.signed root=UUID=bfbdba95-820f-486c-973f-e217079d780f ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.4
 apt 1.2.26
SourcePackage: libdrm
Title: package libdrm-intel1 2.4.83-1~16.04.1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libdrm-intel1/changelog.Debian.gz', which is different from other instances of package libdrm-intel1:i386
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 08/06/2017
dmi.bios.vendor: Dell Inc.
dmi.bios.version: 2.3.5
dmi.board.name: 0MWYPT
dmi.board.vendor: Dell Inc.
dmi.board.version: A00
dmi.chassis.type: 3
dmi.chassis.vendor: Dell Inc.
dmi.modalias: dmi:bvnDellInc.:bvr2.3.5:bd08/06/2017:svnDellInc.:pnPrecisionTower3620:pvr:rvnDellInc.:rn0MWYPT:rvrA00:cvnDellInc.:ct3:cvr:
dmi.product.name: Precision Tower 3620
dmi.sys.vendor: Dell Inc.
version.compiz: compiz 1:0.9.12.3+16.04.20180221-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.83-1~16.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.8-0ubuntu0~16.04.1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.8-0ubuntu0~16.04.1
version.xserver-xorg-core: xserver-xorg-core 2:1.18.4-0ubuntu0.7
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.99.917+git20160325-1ubuntu1.2
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.12-1build2
xserver.bootTime: Tue May 22 11:05:19 2018
xserver.configfile: default
xserver.errors:
 Failed to load module "nvidia" (module does not exist, 0)
 Failed to load module "nvidia" (module does not exist, 0)
xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.18.4-0ubuntu0.7
xserver.video_driver: nouveau

GERARD PARERAS (gpareras) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers